Page MenuHomePhabricator

mw.cx.source.ready get fired twice
Closed, ResolvedPublic

Description

Noticed that we are firing mw.cx.source.ready twice - one from ext.cx.source.js and one from ext.cx.source.filter.js
It should be fired only once and should be after all source filtering done.

Event Timeline

santhosh created this task.Jun 20 2016, 5:26 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 20 2016, 5:26 AM
santhosh triaged this task as Normal priority.Jun 20 2016, 5:27 AM
santhosh moved this task from Backlog to In Progress on the Language-Q4-2016-Sprint 5 board.
Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.Jun 20 2016, 6:56 AM

Change 295320 had a related patch set uploaded (by Santhosh):
Do not file mw.cx.source.ready twice

https://gerrit.wikimedia.org/r/295320

MaxSem moved this task from Unsorted to Cleanup on the Technical-Debt board.Jul 17 2016, 7:04 PM

Change 295320 merged by jenkins-bot:
Do not fire mw.cx.source.ready twice

https://gerrit.wikimedia.org/r/295320

Amire80 closed this task as Resolved.Aug 9 2016, 8:12 PM